<?php
require'f_galerie.php';
$x1='';
$x2='';
$x3='';
$imagine='<img src="'.$domenii_statice[2].'album.png" alt="" width="16" height="16" />';
if($go=='publice')
{
$x1=' - publice';
$x2='/tip/'.$go;
$x3='WHERE`tip`="0"';
$imagine='<img src="'.$imagine_album[0].'" alt="" width="16" height="16" />';
}
elseif($go=='pentru-prieteni')
{
$x1=' - pentru prieteni';
$x2='/tip/'.$go;
$x3='WHERE`tip`="1"';
$imagine='<img src="'.$imagine_album[1].'" alt="" width="16" height="16" />';
}
elseif($go=='cu-parola')
{
$x1=' - cu parola';
$x2='/tip/'.$go;
$x3='WHERE`tip`="2"';
$imagine='<img src="'.$imagine_album[2].'" alt="" width="16" height="16" />';
}
elseif($go=='pentru-un-singur-membru')
{
$x1=' - pentru un singur membru';
$x2='/tip/'.$go;
$x3='WHERE`tip`="3"';
$imagine='<img src="'.$imagine_album[3].'" alt="" width="16" height="16" />';
}
require'f_conectare.php';
conectare('albume poze'.$x1,'albume-poze'.$x2);
$titlu='Albume poze'.$x1;
require'f_sus.php';
$toate=img('album.png',2).'Toate: <strong>'.$conn->query('SELECT COUNT(*)FROM`galerie_albume`')->fetch_row()[0].'</strong>';
$publice='<img src="'.$imagine_album[0].'" alt="'.$confidentialitate_album[0].'" width="16" height="16" />publice: <strong>'.$conn->query('SELECT COUNT(*)FROM`galerie_albume`WHERE`tip`="0"')->fetch_row()[0].'</strong>';
$pentru_prieteni='<img src="'.$imagine_album[1].'" alt="'.$confidentialitate_album[1].'" width="16" height="16" />pentru prieteni: <strong>'.$conn->query('SELECT COUNT(*)FROM`galerie_albume`WHERE`tip`="1"')->fetch_row()[0].'</strong>';
$cu_parola='<img src="'.$imagine_album[2].'" alt="'.$confidentialitate_album[2].'" width="16" height="16" />cu parola: <strong>'.$conn->query('SELECT COUNT(*)FROM`galerie_albume`WHERE`tip`="2"')->fetch_row()[0].'</strong>';
$pentru_un_singur_membru='<img src="'.$imagine_album[3].'" alt="'.$confidentialitate_album[3].'" width="16" height="16" />pentru un singur membru: <strong>'.$conn->query('SELECT COUNT(*)FROM`galerie_albume`WHERE`tip`="3"')->fetch_row()[0].'</strong>';
echo$div[4].$imagine.'Albume poze'.$x1.$div[5].$div[10].'Alege tip albume:<br />'.($go==''?$toate:'<a href="/albume-poze">'.$toate.'</a>').'<strong> - </strong>'.($go=='publice'?$publice:'<a href="/albume-poze/tip/publice">'.$publice.'</a>').'<strong> - </strong>'.($go=='pentru-prieteni'?$pentru_prieteni:'<a href="/albume-poze/tip/pentru-prieteni">'.$pentru_prieteni.'</a>').'<strong> - </strong>'.($go=='cu-parola'?$cu_parola:'<a href="/albume-poze/tip/cu-parola">'.$cu_parola.'</a>').'<strong> - </strong>'.($go=='pentru-un-singur-membru'?$pentru_un_singur_membru:'<a href="/albume-poze/tip/pentru-un-singur-membru">'.$pentru_un_singur_membru.'</a>').$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_albume`'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`de`,`id`,`nume`,`tip`,`valoare`FROM`galerie_albume`'.$x3.'LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'<a href="/poze-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'/album/'.$item[1].'-'.seo($item[2]).'">'.($go==''?'<img src="'.$imagine_album[$item[3]].'" alt="'.$confidentialitate_album[$item[3]].'" width="16" height="16" />':'').htmlspecialchars($item[2]).'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`de`="'.$item[0].'"&&`fid`="'.$item[1].'"&&`valid`>"0"')->fetch_row()[0]).'</strong>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt adaugate albume de poze'.($go!=''?' de tipul'.$x1:'').'!'.$div[0];
require'f_jos.php';